Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 11:10:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mayar                   Hi ,Good Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:42 PM, 05th Mar                     User                    I order 1 jeans and it was oversize….so i gave return..but i didnt get that money return           02:42 PM, 05th Mar                     User                    There is no option my credit           02:43 PM, 05th Mar                   mayar                   Could you please share your order number so that I can assist you further?           02:44 PM, 05th Mar                     User                    We received your return request for order 1658665624 Denim Ripped Jeans with Pocket... .           02:46 PM, 05th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:48 PM, 05th Mar                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           02:52 PM, 05th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           02:54 PM, 05th Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:54 PM, 05th Mar                     User                    Helloo           02:57 PM, 05th Mar                     User                    Sry am in duty…thats why i couldnt rply           02:57 PM, 05th Mar                     User                    sooo how i will get the money           02:57 PM, 05th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:01 PM, 05th Mar                     User                    Okeee           03:03 PM, 05th Mar                   mayar                   Is there anything else i can help you with?           03:05 PM, 05th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3978397